.mui-bar img{
	width: 35px;
	height: 35px;
}
.mui-bar{
	display: flex;
	align-items: center;
}
.card{
/* 	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	gap: 10px; */
	display: grid;
	grid-template-columns: 1fr 1fr; 
	gap: 10px;
}
.cardB{
	/* width: 45%; */
	background-color: white;
	height: 240px;
	border-radius: 10px;
}
.cardB img{
	height: 200px;
	width: 100%;
	border-radius: 10px;
}
.wenzi img {
	width: 30px;
	height: 30px;
}
.wenzi{
	display: flex;
	align-items: center;
}
.wenzi h5{
	color: black;
}
.tabC{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.tabC span{
	font-size: 15px;
	color: gray;
}